mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
silence_wave Struct Reference

`#include <player_tab.h>`

Collaboration diagram for silence_wave:
[legend]

## Data Fields

float | level
long | time

## Detailed Description

time structure

Definition at line 46 of file player_tab.h.

The documentation for this struct was generated from the following file:

- player_tab.h